body {
    background-color: #121212;
    font-family: Arial, sans-serif;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
}

.login-container {
    width: 280px;
}

.input-field {
    width: 370px;
    height: 28px;
    padding: 12px 30px;
    background-color: #1e1e1e;
    border: none;
    border-radius: 8px;
    margin-bottom: 13px;
    color: white;
    font-size: 17px;
}

.password-wrapper {
    position: relative;
}

.toggle-password {
    position: absolute;
    right: 12px;
    top: 12px;
    cursor: pointer;
    color: gray;
}

.forgot {
    text-align: right;
    margin-bottom: 15px;
    width: 426px;
}

.forgot a {
    color: lightgray;
    text-decoration: none;
    font-size: 15px;
}

.register-button{
    display: block;
    width: 430px;
    padding: 15px;
    margin-bottom: 15px;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    background-color: #3B3B3B;
    color: #fff;
    margin-top: 20px;
}